Subject: bug#59122: 29.0.50; global-text-scale-adjust not working

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Nov 2022 05:31:41 +0200

> From: Rudolf Adamkovič <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Sun, 13 Nov 2022 23:37:23 +0100
> 
> > Yes, but why would you need to invoke the command if you don't want to
> > change the size of the font?  What kind of use case is that?
> 
> Statistically, half of the time, when I invoke the command, I want to
> make the font smaller.  In that case, making the font larger first leads
> to both confusion and at least one unnecessary key press.

That still doesn't explain why you'd invoke the command with the zero
prefix argument.  I'd expect you to invoke it with a negative argument
instead.